#!/bin/sh
echo 'name: ghc-mtl
version: 1.0.1.2
id: ghc-mtl-1.0.1.2-fafc4ec055059ee0e161d53a914e185b

license: BSD3
copyright:
maintainer: jcpetruzza@gmail.com
stability:
homepage: http://darcsden.com/jcpetruzza/ghc-mtl
package-url:
synopsis: An mtl compatible version of the Ghc-Api monads
          and monad-transformers.
description: Provides an '\''mtl'\'' compatible version of the '\''GhcT'\''
             monad-transformer defined in the '\''GHC-API'\'' since version
             6.10.1.
category: Development
author: Daniel Gorin
exposed: True
exposed-modules: Control.Monad.Ghc
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/ghc-mtl-1.0.1.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/ghc-mtl-1.0.1.2
              /usr/local/lib
hs-libraries: HSghc-mtl-1.0.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-mtl-0.3.0.5-db87269a14c9e10c4e605bc41f9823f9
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         ghc-7.6.3-be02e0c35bf2cb4f46fb21a33b664adf
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/ghc-mtl-1.0.1.2/html/ghc-mtl.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/ghc-mtl-1.0.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
